package intrinsic.flash.events;

public class SecurityErrorEvent extends intrinsic.flash.events.ErrorEvent {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String SECURITY_ERROR = "security_error";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SecurityErrorEvent() {
}

public SecurityErrorEvent(String arg0) {
}

public SecurityErrorEvent(String arg0, boolean arg1) {
}

public SecurityErrorEvent(String arg0, boolean arg1, boolean arg2) {
}

public SecurityErrorEvent(String arg0, boolean arg1, boolean arg2, String arg3) {
}

public SecurityErrorEvent(String arg0, boolean arg1, boolean arg2, String arg3, int arg4) {
}


/** Static Methods */

/** Methods */
public native Object clone();
public native String toString();

}
